prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share

gwymoduledir=${exec_prefix}/lib/gwyddion/modules
gwyplugindir=${exec_prefix}/libexec/gwyddion/modules
gwypixmapdir=${datarootdir}/gwyddion/pixmaps

Name: Gwyddion
Description: Gwyddion library
Version: 2.16
Requires: glib-2.0 >= 2.6.0 gtk+-2.0 >= 2.6.0 pangoft2 gtkglext-1.0 fftw3
Libs: -L${libdir} -lgwyapp2 -lgwymodule2 -lgwydgets2 -lgwydraw2 -lgwyprocess2 -lgwyddion2
Cflags: -I${includedir}/gwyddion -I${libdir}/gwyddion/include
